OID reference
product
1.3.6.1.4.1.42814.12.1
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.42814.12 (hero)
- Node code
- 1
- Node name
- product
- Numeric OID
- 1.3.6.1.4.1.42814.12.1
- URN notation
- urn:oid:1.3.6.1.4.1.42814.12.1
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 42814 12 1}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) inveo(42814) hero(12) product(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) inveo(42814) hero(12) product(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) inveo(42814) hero(12) product(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) inveo(42814) hero(12) product(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) inveo(42814) hero(12) product(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) inveo(42814) hero(12) product(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) inveo(42814) hero(12) product(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) inveo(42814) hero(12) product(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) inveo(42814) hero(12) product(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) inveo(42814) hero(12) product(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) inveo(42814) hero(12) product(1)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) inveo(42814) hero(12) product(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) inveo(42814) hero(12) product(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) inveo(42814) hero(12) product(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) inveo(42814) hero(12) product(1)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) inveo(42814) hero(12) product(1)}
- OID-IRI notation
- /1/3/6/1/4/1/42814/12/1
- /ISO/Identified-Organization/6/1/4/1/42814/12/1
- /ISO/3/6/1/4/1/42814/12/1
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/42814/hero/product
- /iso/identified-organization/dod/internet/private/enterprise/inveo/hero/product
- /iso/identified-organization/dod/internet/private/enterprises/42814/hero/product
- /iso/identified-organization/dod/internet/private/enterprises/inveo/hero/product
- /iso/identified-organization/dod/internet/private/ldap-enterprise/42814/hero/product
- /iso/identified-organization/dod/internet/private/ldap-enterprise/inveo/hero/product
- /iso/identified-organization/dod/internet/private/vendor-objects/42814/hero/product
- /iso/identified-organization/dod/internet/private/vendor-objects/inveo/hero/product
- /iso/org/dod/internet/private/enterprise/42814/hero/product
- /iso/org/dod/internet/private/enterprise/inveo/hero/product
- /iso/org/dod/internet/private/enterprises/42814/hero/product
- /iso/org/dod/internet/private/enterprises/inveo/hero/product
- /iso/org/dod/internet/private/ldap-enterprise/42814/hero/product
- /iso/org/dod/internet/private/ldap-enterprise/inveo/hero/product
- /iso/org/dod/internet/private/vendor-objects/42814/hero/product
- /iso/org/dod/internet/private/vendor-objects/inveo/hero/product
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
product OBJECT IDENTIFIER ::= { hero 1 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
product · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: product
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"product",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"hero",
"1",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: Hero
See published definition above
Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
· Download HeroRelated source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.42814)
Siblings (4)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.42814.12.2 | setup | 0 | 0 | |
| 1.3.6.1.4.1.42814.12.3 | control | 2 | 6 | |
| 1.3.6.1.4.1.42814.12.4 | status | 1 | 1 | |
| 1.3.6.1.4.1.42814.12.5 | sensorTable | 1 | 23 |